#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  background: rgba(255, 255, 255, 1);
  position: relative;
  z-index: 1;
}

#block-search.block-search--inner {
    border-bottom: 1px solid rgba(175, 126, 69, 1);
}

#block-search.block-search--inner.header {
    margin-top: 84px;
}

.tl-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
}

.tl-button {
    display: flex;
    background-color: #d1ab7f;
    background-image: linear-gradient(0deg, #d1ab7f, #d1ab7f);
    border: 2px solid #d1ab7f;
    border-radius: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .38), inset 0 1px 0 0 hsla(0, 0%, 100%, 0);
    color: #111;
    cursor: pointer;
    font-family: Open Sans, Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    height: 54px;
    width: 200px;
    padding: 0 12px;
    text-shadow: 0 0 0 transparent;
    text-transform: none;
    white-space: normal;
    align-items: center;
    justify-content: center;
    margin: 10px 20px 10px 10px;
}

.tl-button:hover {
    background-color: #fff;
    background-image: linear-gradient(0deg, #fff, #fff);
    border: 2px solid #d1ab7f;
    border-bottom-color: #d1ab7f !important;
    color: #111;
}

@media screen and (min-width: 1212px) {
  #block-search.block-search--main {
    margin: -132px auto 30px;
    background: rgb(255 255 255 / 80%);
  }
}

@media screen and (max-width: 1211px) {
  #block-search.block-search--main {
    border: 1px solid rgba(175, 126, 69, 1);
    margin: 10px 30px 0;
  }
}

@media screen and (max-width: 599px) {
  #block-search.block-search--main {
    margin: 10px 20px 0;
  }
}